/* MOD 23 */
.mod-23 { padding: 15px 0px; }
.mod-23 .wrapper { background-color: #f4f4f4; }
.mod-23 .wrapper h2 { color: #808080; font-size: 28px; font-family: RobotoRegular; }
.mod-23 .wrapper-left { display: table; width: 100%; height: 100%; }
.mod-23 .wrapper-left .texto { display: table-cell; vertical-align: middle; padding: 0px 70px; }
.mod-23 .wrapper-right { display: table; width: 100%; height: 100%; }
.mod-23 .wrapper-right .texo { display: table-cell; vertical-align: middle; padding: 20px 15px; color: #808080; padding-bottom: 40px; }
.mod-23 .wrapper-right .texo p b { font-family: RobotoBold; font-size: 15px; }
.mod-23 .wrapper-right .texo ul { list-style: none; padding: 0px; margin-bottom: 0px; font-family: RobotoRegular; font-size: 15px; }
.mod-23 .wrapper-right .texo p { margin-bottom: 0px; }

@media(max-width:768px) {
	.mod-23 .wrapper-left .texto { padding: 15px; padding-bottom: 0px; }
	.mod-23 .wrapper h2 { margin-bottom: 0px; font-size: 18px; text-align: center; }
}

/* MOD 23a */
.mod-23a .wrapper { background-color: #f4f4f4; }
.mod-23a .wrapper:nth-child(even) { background-color: #fff; }
.mod-23 .wrapper-right .texo ul li a { color: #808080; }
.mod-23 .wrapper-right .texo ul li a:hover { color: #e65c09; }